<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbarsideleft = array(
		array(
			'path' => 'home', 
			'label' => 'Beranda', 
			'icon' => '<i class="fa fa-home fa-3x"></i>'
		),
		
		array(
			'path' => 'kegiatan', 
			'label' => 'Input Kegiatan', 
			'icon' => '<i class="fa fa-newspaper-o fa-2x"></i>'
		),
		
		array(
			'path' => 'Isian_Anggota', 
			'label' => 'Lihat Isian Anggota', 
			'icon' => '<i class="fa fa-street-view fa-3x"></i>'
		),
		
		array(
			'path' => 'daftar_kegiatan', 
			'label' => 'Daftar Kegiatan', 
			'icon' => '<i class="fa fa-book fa-2x"></i>'
		),
		
		array(
			'path' => 'pengguna', 
			'label' => 'Pengguna', 
			'icon' => '<i class="fa fa-user-plus fa-2x"></i>',
'submenu' => array(
		array(
			'path' => 'pengguna', 
			'label' => 'user', 
			'icon' => ''
		),
		
		array(
			'path' => 'role_permissions', 
			'label' => 'role_permissions', 
			'icon' => ''
		),
		
		array(
			'path' => 'roles', 
			'label' => 'roles_id', 
			'icon' => ''
		)
	)
		)
	);
		
	
	
}